# torrent.stopAll Stops downloading of all torrents
Usage
    torrent.stopAll
Description
Stops downloading of all torrents Take a look at the torrent module documentation for more details about how it works.
Syntax Specification
    torrent.stopAll
See also
torrent module documentation, torrent.startall, torrent.start, torrent.stop

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Mon May 20 10:11:32 2013